| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csNormalCalculator Member List

This is the complete list of members for csNormalCalculator, including all inherited members.

CalculateNormals(csDirtyAccessArray< csVector3 > &mesh_vertices, csDirtyAccessArray< csTriangle > &mesh_triangles, csDirtyAccessArray< csVector3 > &mesh_normals, bool do_compress) | csNormalCalculator | `[static]`